.lt-gray { color:#ebebeb!important; }
.lt-gray-hover:hover { color:#ebebeb!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-lt-gray { background-color:#ebebeb!important; }
.bg-lt-gray-hover:hover { background-color:#ebebeb!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.gray { color:#5F6062!important; }
.gray-hover:hover { color:#5F6062!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-gray { background-color:#5F6062!important; }
.bg-gray-hover:hover { background-color:#5F6062!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.dk-gray { color:#4C4D4F!important; }
.dk-gray-hover:hover { color:#4C4D4F!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-gray { background-color:#4C4D4F!important; }
.bg-dk-gray-hover:hover { background-color:#4C4D4F!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.blue { color:#0063b4!important; }
.blue-hover:hover { color:#0063b4!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-blue { background-color:#0063b4!important; }
.bg-blue-hover:hover { background-color:#0063b4!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.dk-blue { color:#00457d!important; }
.dk-blue-hover:hover { color:#00457d!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-blue { background-color:#00457d!important; }
.bg-dk-blue-hover:hover { background-color:#00457d!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.orange { color:#e99726!important; }
.orange-hover:hover { color:#e99726!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-orange { background-color:#e99726!important; }
.bg-orange-hover:hover { background-color:#e99726!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.yellow { color:#FFC12A!important; }
.yellow-hover:hover { color:#FFC12A!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-yellow { background-color:#FFC12A!important; }
.bg-yellow-hover:hover { background-color:#FFC12A!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.green { color:#6fac30!important; }
.green-hover:hover { color:#6fac30!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-green { background-color:#6fac30!important; }
.bg-green-hover:hover { background-color:#6fac30!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.dk-green { color:#609725!important; }
.dk-green-hover:hover { color:#609725!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-green { background-color:#609725!important; }
.bg-dk-green-hover:hover { background-color:#609725!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.red { color:#e02b42!important; }
.red-hover:hover { color:#e02b42!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-red { background-color:#e02b42!important; }
.bg-red-hover:hover { background-color:#e02b42!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.black { color:#000000!important; }
.black-hover:hover { color:#000000!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-black { background-color:#000000!important; }
.bg-black-hover:hover { background-color:#000000!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.white { color:#ffffff!important; }
.white-hover:hover { color:#ffffff!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-white { background-color:#ffffff!important; }
.bg-white-hover:hover { background-color:#ffffff!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}